@charset "utf-8";
/* CSS Document */

body {
  margin: 0px;
  font-family: verdana,"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
  font-size: 0.90em;
  color:#000000;
  background-color:#333333;
  background-image:url(images/back.jpg);
  text-align: center; 
}



a:active {  color: #e07800; text-decoration: none}
a:link {  color: #e07800; text-decoration: none}
a:visited {  color: #e07800; text-decoration: none}
a:hover {  color: #666666; text-decoration: underline}

#header {
  height: 140px;
  width: 1000px; 
  padding: 0px;
  margin: 0 auto;
  background-image:url(images/logo.png);
  background-repeat: no-repeat;
}

#menu {
  height: 63px;
  width: 1000px; 
  padding: 0px;
  margin: 0 auto;
  background-image:url(images/menuback.jpg);
  vertical-align:top;
  text-align:right;
}

/*Navigatie menu*/
#naviwrapper {
	float: right;
	display: block;
	margin: 0px;
	height: 150px;
	width: 450px;
	overflow: hidden;
  	font-size:15px;
	padding:0px;
}


	#navigation ul
	{
		margin: 0;
		padding: 0;
		font-family:"Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif;
		text-transform:uppercase;
		font-size:23px;	
		padding-top: 7px;
	}
	
	#navigation ul li
	{
		list-style-type: none;
		display: inline;
	}
	
	#navigation li:before {
		padding-bottom: 8px;
		float: left;
		color:#d0d0d0;
		content: "  ";
	}
	
	#navigation li:first-child:before {
		content: none;
	}

	#navigation ul li a
	{
		float: left;
		color:#d0d0d0;
		text-decoration: none;
		margin: 0px;
		margin-right: 2px;
		-moz-transition: all 300ms ease-in-out;
		-webkit-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 transition: all 300ms ease-in-out;
		padding-bottom: 4px;
		border-bottom: 0px solid;
		border-color:#ee7f00;
	}
	
	#navigation ul li a:hover
	{
		float: left;
		color: #999999;
		padding-bottom: 0px;
		border-bottom-width: 8px;
		border-color:#ee7f00;
	}

	#navigation ul li a#current{
		padding-bottom: 0px;
		border-bottom-width: 8px;
		border-color:#ee7f00;	
	}




#wrapper {
  background-color: #cccccc;
  margin: 0 auto; 
  text-align: center; 
  min-height:500px;
}

#main { 
  width: 1000px; 
  margin: 0 auto; 
  padding: 0px;  
  background-color:#ffffff; 
  line-height: 1.4em;
  text-align: left;
   min-height:500px; 
}

#content { 
  margin: 0 auto; 
  padding: 20px 30px 20px 30px;  
  line-height: 1.4em;
  text-align: left;
 
}

.big_box {
	margin: 0 auto;
	
}

.contentbox1 
	{ 
		width: 720px; float: left;  
		margin: 0px 10px 0px 0px; 
	}
	
.contentbox2 
	{ 
		width: 180px; float: left; 
		margin: 0px 0px 0px 25px;
		color:#515050;
		font-size:12px;
		line-height:150%;
		color:#515050;

		padding: 1px;			
	}	

.werkplaatsbox1 
	{ 
		width: 600px; float: left;  
		margin: 0px 10px 0px 0px; 
	}
	
.werkplaatsbox2 
	{ 
		width: 300px; float: left; 
		margin: 0px 0px 0px 25px;
		color:#515050;
		font-size:12px;
		line-height:150%;
		color:#515050;

		padding: 1px;			
	}


#mainend { 
  width: 996px; 
  margin: 0 auto; 
  padding: 2px;  
  background-color:#ffffff; 
  min-height:10px; 
}

#footer {
  height: 40px;
  width: 1000px; 
  padding-top: 10px;
  padding-right: 20px;
  margin: 0 auto;
  text-align:right;
  font-size:12px;
  color:#CCCCCC;
  line-height: 2.7em;

}

#tel {
  height: 70px;
  width: 210px; 
  padding-left: 50px;
  margin: 40px 0px 10px;
  background-image:url(images/telicon.png);
  background-repeat: no-repeat;
  float: right;
  text-align: left;
  color: #ffffff;
  font-size: 24px;
  line-height: 21px;
}

#tel2{
  color: #cccccc;
  font-size: 12px;
}

/* #############  links menu  ############# */

a.menu:active {font-size:18px;  color: #FFFFFF; text-decoration: none}
a.menu:link {font-size:18px;  color: #FFFFFF; text-decoration: none}
a.menu:visited {font-size:18px;  color: #FFFFFF; text-decoration: none}
a.menu:hover {font-size:18px;  color: #b4d351; text-decoration: none}

ul {
  margin: 0;
  margin-top:10px;
  padding: 0;
  float: left;
  width: 1002px;
  list-style: none;
  /*text-transform: uppercase;*/
}

ul li {
  float: left;
}


ul a {
  padding: 0 2em;
  line-height: 2.1em;
  /*background: url(images/mainNavBorder2.jpg) repeat-y left top;*/
  text-decoration: none;
  color: #ffffff;
  float: left;
  display: block;
}


ul a:hover {
  color: #333;
}


ul .first a {
  background: none;
}


h1 {color: #ee7f00; font-size:22px; font-weight:bold;}
h2 {color: #ee7f00; font-size:16px; font-weight:bold;margin-bottom:0;}
h3 {color: #373737; font-size:14px; font-weight:bold;}
h4 {color: #373737; font-size:16px; font-weight:bold;}
h5 {color: #ee7f00; font-size:15px; font-weight:bold;margin:0;}
h2 {color: #ee7f00; font-size:16px; font-weight:bold;margin-bottom:0;margin-top:20px;}

ul.faq {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul.faq li {
  background: url(images/bullet_b.gif) no-repeat 0 50%;
  padding-left: 10px;
  margin-bottom: 5px;
  margin-left: 20px;
}

/* FORM  */
.block {
	width: 400px;
	position:relative;
}

#contact-content {
	background-image: url(images/paper-bg.jpg);
	padding: 30px;
}

#form_box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #666666;
	margin-bottom: 10px;
}

.fieldclass {
	background-image: url(images/field-bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #c8c8c8;
	font-size: 13px;
	color: #333333;
	line-height: 13px;
	padding: 8px;
	margin-bottom: 6px;
	width: 320px;
}
#submitter {
	height: 44px;
	width: 114px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: top;
	cursor:pointer;
	display:block;
	background-color: transparent;
	background-image: url(images/send-button.png);
}


.textwrap {
	float: right;
	margin: 10px;
}

.textwrapleft {
	float: left;
	margin: 10px;
}

/*content index boxes*/
.containersbox {
margin: 30px 0px 0px 0px;
}

.container_1 {
	float: left;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 200px;
}

.container_2 {
	float: left;
	display:block;
	margin-left: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 200px;
}

.imgicon {
	display: inline-block;
	margin-bottom: 14px;
	margin-right: 12px;
	float: left;
}

h7 {
	font: bold 16px/20px 'Open Sans Condensed', Arial, sans-serif;
	color: #333333;
	text-transform: uppercase;
	margin-bottom: 13px;
}
.wrapperbox {
	position: relative;
	width: 100%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#333333;
}

.clear {
 	clear:both;
}

.openingstijden {
	display:block;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 12px;
	background-color:#dedede;
	background-image:url(images/clockback.png);
	background-repeat: no-repeat;
    background-position: bottom right;
	height: 160px;
	color:#333333;
	text-transform: uppercase;
	line-height: 20px;
}

/*Contact*/

.contactbox1 
	{ 
		width: 350px; float: left;  
		margin: 0px 10px 0px 0px; 
		line-height: 22px;
	}
	
.contactbox2 
	{ 
	width: 550px; float: left; 
	margin: 0px 0px 0px 25px;
	color:#515050;
	/*font-size:12px;
	line-height:150%;
	color:#515050;
	border-style:dashed;
	border-width: 1px;
	border-color:#999999;*/
	padding: 0px;			
	}	